RubyGems Navigation menu

easel_helpers_lite 0.1.3

Lightweight helper library that makes using easel with Rails a snap

Gemfile
          gem 'easel_helpers_lite', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install easel_helpers_lite
  
  
  
  
  
  
  

Authors:

  • Jason Stewart

Owners:

Total downloads 3,210

For this version 1,669

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - December 2, 2010 (5.5 KB)
  2. 0.1.2 - November 8, 2010 (5.5 KB)
Show all versions (3 total)

Runtime Dependencies: